linux-flashplugin -- multiple vulnerabilities

2014-03-13T00:00:00
ID 688E73A2-E514-11E3-A52A-98FC11CDC4F5
Type freebsd
Reporter FreeBSD
Modified 2014-03-13T00:00:00

Description

Adobe reports:

These updates address vulnerabilities that could cause a crash and potentially allow an attacker to take control of the affected system.